lastAccountName: CAT
timestamps:
  login: 1551977734047
  lastteleport: 1551986441170
  logout: 1551987076162
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1278.5952214297215
  y: 70.0
  z: 1371.2841295491132
  yaw: -215.52214
  pitch: 44.986332
homes:
  home:
    world: world
    x: 772.7740333830632
    y: 71.0
    z: 2465.0132670733337
    yaw: 22.946655
    pitch: 39.150024
money: '4885.0'
logoutlocation:
  world: world
  x: -1288.300000011921
  y: 66.0
  z: 1342.3204615425223
  yaw: 274.8283
  pitch: 46.949993
